BODY{
	background-color: #c0c0c0;
	font-family: Verdana, Arial, sans-serif ;
	font-size: 10px;
<!--	scrollbar-arrow-color:#ffcc00; -->
	scrollbar-arrow-color:Blue;
	scrollbar-base-color:#c0c0c0;
	scrollbar-darkshadow-color:Red;
	scrollbar-face-color:#ffcc00;
	scrollbar-highlight-color: ;
	scrollbar-shadow-color: ;
	scrollbar-track-color:#c0c0c0; 
}
TD{
	font-family: Verdana, Arial, sans-serif ;
	font-size: 11px;
}

H1 {
	font-size: 14px;
	font-weight: bold;
	color: #DAA520;
	line-height: 1px;
}
H2 {
	font-size: medium;
	font-weight: normal;
<!--	color: Silver; -->
	color: #cc0000; 
}
H3 {
	font-size : larger;
	font-weight : bold;
	color : #ffcc00;
	font : x-large;
}
A {
	color : Blue;
	text-decoration : underline;
}
A:HOVER:before {
	color : Blue;
	text-decoration : none;
}
A:VISITED {
	color: #cc0000;
}
textarea {
   padding:5px;
	font-size:10px;
	font-family:Verdana;
	color:#000000;
}
TD {
	font-family :Verdana;
	font-size :10px;
}
input {
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	color:#000000;
}
SELECT {
	color:#cc0000;
	font-size:10px;
	font-family:Verdana;
	border:#000000;
}
.content {
	position: relative;
	width: auto;
	margin: 10px 42px 5px 40px;
	border: 2px solid #FFCC00;
	background-color: f5f5f5;
	padding: 20px;
	z-index:1;
}
#plaatje {
	position: absolute;
	width: 120px;
	top: 0px;
	right: 60px;
	padding: 10px 10px;
	z-index: 0;
}



